home

about

license

support

K/Base

Indy
HomeContactsSite Map


Borland

Requirements

Indy is available for the following Borland products:

  • Delphi 4 - 7
  • Delphi 2005 (including Personal Edition)
  • C++ Builder 4 - 6
  • Kylix

Note: Delphi 2005 Personal Edition has been deployed without a package that is required in order to compile Indy. The Indy Team has implemented a replacement for this. More information on that topic can be found here.

Available Versions

Click on the version you wish to download and you will be redirected to the correct download page.


Corporate Sponsors

Atozed







home

about

license

support

K/Base

site map

links

Copyright © 1993 - 2008 Chad Z. Hower (Kudzu) and the Indy Pit Crew.          Website design by RuInternet.ru